Verificación de webhook de Meta
GET
/webhooks/whatsapp-business
const url = 'https://api.matiasimpulso.com/webhooks/whatsapp-business?hub.challenge=example&hub.verify_token=example&hub.mode=subscribe';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.matiasimpulso.com/webhooks/whatsapp-business?hub.challenge=example&hub.verify_token=example&hub.mode=subscribe'Endpoint para que Meta verifique el webhook al configurarlo
Parameters
Sección titulada « Parameters »Query Parameters
Sección titulada « Query Parameters » hub.challenge
required
Challenge a devolver
hub.verify_token
required
Token de verificación
hub.mode
required
Example
subscribeModo de verificación
Responses
Sección titulada « Responses »Challenge verificado
Media type application/json
string
Example generated
exampleToken inválido